body { font-size: 14px; font-family: 'Roboto', Helvetica, Arial, sans-serif; width: 100%; margin: 0 auto; text-align: left; }
div { margin-bottom: 10px; margin-top: 0fpx; }
#artist { border-bottom: 1px #ccc dashed; padding-bottom: 10px; margin-bottom: 15px;}
p { border-bottom: 1px #ccc dashed; padding-bottom: 15px; margin-bottom: 15px;}

#shoname, #djname { font-size: 16px; color:#e0e0e0;}
#song, #artist {font-size:16px;color:#ffffff;}
#showtime {font-size:14px;color:#e0e0e0;}

  ul.menu { list-style: none;  padding-left: 0px; }
  .menu li {  margin: 0; padding-bottom: 10px; }
  .menu li a { color: #a0a0a0; text-decoration: none;}
  .menu li a:hover { color: #dd0000; text-decoration: none;}

p {margin-top: 0px; }

.onair_donate { display: none; }
.onair_donate table { width: 100%; }
.onair_donate td { text-align: left; letter-spacing: 0px; text-transform: none;  font-size: 14px: line-height: 18px; margin: 0px; padding: 0px;}

img { width: 70%; border: 1px #ccc solid; padding: 10px; margin: 0 auto; box-sizing: border-box; margin-bottom: 10px;}
small { text-transform: uppercase; color: #aaa; letter-spacing: 2px; font-size: 11px;}
h3 { margin-bottom: 15px;margin-top: 0px; }
h4 { margin-top: 0px; margin-bottom: 15px; font-weight: bold;}
td { padding-bottom: 10px; }
